取得直客邀請列表
HTTP 請求
GET /refer/referee
請求參數
| 參數名 | 是否必須 | 類型 | 說明 |
|---|---|---|---|
| search | false | string | 搜尋字段,可以搜尋uid 或帳戶名 |
| start_time | false | int | 查詢開始時間。
|
| end_time | false | int | 查詢開始時間。
|
| page | false | int | 分頁頁數。預設頁數為1 |
| limit | false | int | 分頁數量。預設頁數為10 |
請求回應
| 參數名 | 類型 | 說明 |
|---|---|---|
| uid | string | 使用者ID |
| account_name | string | 帳戶名 |
| registered_at | int | 用戶註冊時間 |
| vip_level | int | 平台VIP等級 |
| bound_at | int | 綁定時間 |
| refer_code | string | 邀請碼 |
| referrer_rebate_rate | string | 推薦用戶獲得的返傭比例 |
| referee_rebate_rate | string | 受邀用戶獲得的返傭比例 |
| first_deposit_time | int | 首次入金時間 |
| first_deposit_value | string | 首次入金金額 |
| total_deposit_value | string | 總入金金額 |
| first_deal_time | int | 首次交易時間 |
| first_deal_value | string | 首次交易金額 |
| has_spot_balance | bool | 現貨餘額是否大於 0 |
| has_futures_balance | bool | 合約餘額是否大於 0 |
| total_spot_value | string | 總現貨交易金額 |
| total_spot_fee | string | 總現貨手續費 |
| total_spot_rebate_usdt | string | 總現貨返傭(USDT) |
| total_spot_rebate_cet | string | 總現貨返傭(CET) |
| total_futures_value | string | 總合約交易金額 |
| total_futures_fee | string | 總合約手續費 |
| total_futures_rebate_usdt | string | 總合約返傭(USDT) |
| total_futures_rebate_cet | string | 總合約返傭(CET) |
| total_deal_value | string | 總交易金額 |
| total_deal_fee | string | 總手續費 |
| total_deal_rebate_usdt | string | 總返傭(USDT) |
| total_deal_rebate_cet | string | 總返傭(CET) |
請求範例
GET
/refer/referee